<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpMaintainMalfunctionMapper">

    <resultMap type="com.maintain.business.domain.ErpMaintainMalfunction" id="ErpMaintainMalfunctionResult">
        <result property="malfunctionId" column="malfunction_id"/>
        <result property="malfunctionName" column="malfunction_name"/>
        <result property="maintainId" column="maintain_id"/>
        <result property="maintainName" column="maintain_name"/>
    </resultMap>


</mapper>
